
!#---------------------------------------------------------------------
!#   Namelist for netcdf2grads-H
!#---------------------------------------------------------------------

&LOGOUT
 LOG_BASENAME   = "net2g_LOG",
 LOG_ALL_OUTPUT = .true.,
/

!# e.g. 2016, 5, 29, 12, 0, 0,
&INFO
 TIME_STARTDATE = 2016, 06, 01, 00, 00, 00,
 START_TSTEP    = 1,
 END_TSTEP      = 16,
 INC_TSTEP      = 1,
 DOMAIN_NUM     = 1,
 ZCOUNT         = 1,
 CONFFILE       = "../run.conf",
 IDIR           = "./data",
 ODIR           = ".",
 MAPPROJ_ctl    = .false.
/

&VARI
 VNAME          = "RAIN","SNOW","SFLX_LW_up","SFLX_LW_dn","SFLX_SW_up","SFLX_SW_dn","SLR","SSR","OLR","OSR","OCEAN_TEMP","LAND_SFC_TEMP","LAND_ALB_LW","LAND_ALB_SW","URBAN_TC","URBAN_SFC_TEMP","SFC_PRES","SFC_TEMP","SFC_ALB_LW","SFC_ALB_SW","SFC_Z0M","SHFLX","LHFLX","GHFLX","Uabs10","U10","V10","T2","Q2","MSLP","PREC"
/
    